.jumbotron {
  padding-top: 2rem;
  background-color: #e2edff;
}

.borderfooter {
  padding-top: 2rem;
  padding-bottom: 2rem;
  border: solid rgb(230, 222, 222);
  background-color: rgb(230, 222, 222);
}

.mtopfoot {
  padding-top: 7rem;
}

section {
  padding-top: 7rem;
}

/* ---- DropDown -------- */
.dropdown-contentt {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-contentt a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: right;
}

.dropdown-contentt a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-contentt {
  display: block;
  position: absolute;
  background-color: white;
  right: 0px;
}
/* ------------------------- */

/* --------- Flip Card CSS ---------- */
.flip-card {
  background-color: transparent;
  width: 200px;
  height: 300px;
  perspective: 900px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 0px;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #ff3333;
  color: white;
  transform: rotateY(180deg);
}
/* -------------------------------- */

/* -------- Zoom --------- */

.zoom {
  transition: transform 0.6s;
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.4);
}

/* ----------------------- */

/* ----------- Collapse ----------- */
.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.activee,
.collapsible:hover {
  background-color: #555;
}

.kontentt {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
/* -------------------------------- */

/* ----- infoo deposito ----- */

.inf {
  background-color: #ff3333;
  color: white;
  padding: 18px;
  width: 100%;
  border: none;
  outline: none;
  font-size: 15px;
}

.content-inf {
  padding: 0 18px;
  background-color: #f1f1f1;
}

/* ----------------- */

/* ------- Gallery Penghargaan------- */

.gallery {
  border: 1px solid #ccc;
}

.gallery:hover {
  border: 1px solid #777;
}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
  background-color: white;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* ----------------------- */

/* button pressed effect */

.button_pressed {
  padding: 10px 15px;
  font-size: 17px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #f13737;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button_pressed:hover {
  background-color: #f72020;
}

.button_pressed:active {
  background-color: #f11414;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

/* ---------------------- */

/* ------ Avatar ------- */
.avatar {
  vertical-align: middle;
  width: 40px;
  height: 45px;
}
.avatar2 {
  vertical-align: middle;
  width: 120px;
  height: 150px;
}
/* --------------------- */

/* ------ Gallery ----- */
* {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
  text-align: center;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
  text-align: center;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* -------------------------- */


